/* ============= (CSS File 1) global.ORIGINAL.css ============= */
body{margin:0;padding:0 0 40px 0;font-family:Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:12px;text-align:center;line-height:1.2em;color:#000000;background:#E8E4D9;height:100%;}
td{font-family:Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:12px;line-height:1.2em;color:#000000;}
a:link, .apt-block2 a:link, .apt-block3 a:link, .apt-block4 a:link{color:#0000ff;}
a:visited, .apt-block2 a:visited, .apt-block3 a:visited, .apt-block4 a:visited{color:#551a8b;}
a:hover, .apt-block2 a:hover, .apt-block3 a:hover, .apt-block4 a:hover{color:#0000ff;}
a.simple:link, a.simple:visited{color:#353535;text-decoration:none;}
a.simple:hover{color:#000000;text-decoration:underline;}
.dep-title a:link, .dep-title a:visited, .dep-title a:hover{color:#FFFFFF;text-decoration:none;}
a:focus, input, textarea, select{outline:none;}
#header-title a{color:#5c0303;font-size:1.2em;font-weight:bold;letter-spacing:3.8px;text-transform:uppercase;text-decoration:none;font-family:Verdana, Arial, sans-serif;}
#header-title{font-weight:bold;}
#container div ul{list-style:none;margin:0;padding:5px 0 0 12px;}
#container div li{padding:3px 0 3px 10px;position:relative;}
#container div li:before{content:'';display:block;position:absolute;left:0;top:6px;width:4px;height:7px;background:url(../../images-layout/arrows_sprite.png) no-repeat -2px -2px;}
#container div li.viewapt:before{top:10px;}
#container div p{padding:0;}
#container a{color:#353535;text-decoration:none;}
#container div li.selected{background:#dfdfdf url(../../images-layout/arrow-red.gif) no-repeat left 7px;border-top:1px solid #fff;border-bottom:1px solid #fff;}
#container div li.selected a, a:hover{color:#890505;text-decoration:none;}
#container a:hover{color:#000000;text-decoration:underline;}
#container .smenu-title{color:#593d00;padding:3px 5px 0 7px;}
#heading h1, #heading2 h1, #heading3 h1{font-family:Arial, Verdana, "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:24px;font-weight:normal;color:#890505;margin:16px 0;line-height:28px;}
#heading3{height:66px;}
#heading3 span{font-family:Arial, Verdana, "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:18px;font-weight:normal;color:#444444;margin:3px 0 5px 0;display:block;}
#heading h2{font-family:Arial, Verdana, "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:18px;font-weight:normal;color:#444444;margin-bottom:5px;}
#heading3.social h1{float:left;}
#heading3.social div{float:right;margin:16px 20px 16px 0px;color:#A8A7A7;font-size:18px;}
#content table.widespacing td, #content .widespacing{line-height:16px;}
#content.apartment{clear:both;}
#content h3.category, #content h3.category_apt{color:#4b4b4b;font-weight:bold;background:#efefef;background:-moz-linear-gradient(top, #efefef 0%, #ffffff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#ffffff));background:-webkit-linear-gradient(top, #efefef 0%,#ffffff 100%);background:-o-linear-gradient(top, #efefef 0%,#ffffff 100%);background:-ms-linear-gradient(top, #efefef 0%,#ffffff 100%);background:linear-gradient(to bottom, #efefef 0%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 );border-top:1px dotted #CCC;padding:5px 3px 6px 3px;margin-bottom:8px;}
#content .infobox{background:#e5f1ff;border-top:1px solid #c6dffe;border-bottom:1px solid #c6dffe;padding:12px;}
#content .infobox p{margin:0;padding-left:15px;line-height:21px;}
#content p{line-height:16px;}
#content ul.checklist{list-style:none;margin:0;padding:0px 0 0 12px;}
#content ul.checklist li{padding:3px 0 3px 15px;background:url(../../images-layout/marker3.gif) no-repeat left center;}
#content .arrow1{background:url(../../images-layout/arrow-red2.gif) no-repeat left center;padding-left:8px;}
#content .arrow2{padding:3px 0 3px 8px;position:relative;}
#content .arrow3{background:url(../../images-layout/arrow.gif) no-repeat left center;padding:3px 0 3px 8px;}
#content .arrow4{background:url(../../images-layout/marker4.gif) no-repeat left center;padding:2px 0 3px 8px;}
#content .imgborder{border:2px solid #efefef;}
#content .infobox img{border:1px solid black;}
#footer p{margin:0;padding:10px 0 5px 0;font-size:11px;}
.small{font-size:11px;}
.clear{overflow:hidden;width:100%;}
p{font-size:12px;}
h1{font-size:20px;}
h2{font-size:18px;}
h3{font-size:16px;color:#a13737;}
.cart{padding-left:15px;background:url(../../images-layout/cart.gif) no-repeat scroll left 2px transparent;display:block;}
.trash{padding:0 0 2px 15px;background:url(../../images-layout/icon-trash.gif) no-repeat left center;}
.pdficon{padding:0 18px 0 0;background:url(../../images-layout/icon-pdf.png) no-repeat right center;}
ul.list1{list-style:none;margin:0;padding:0px 5px 0px 7px;}
ul.list1 li{padding:2px 0 3px 8px;background:url(../../images-layout/marker4.gif) no-repeat left center;}
ul.list2{list-style:none;margin:0;padding:5px 0 0 12px;}
ul.list2 li{padding:2px 0 3px 8px;background:url(../../images-layout/arrow.gif) no-repeat left center;}
ul.list3{list-style:none;margin:0;padding:5px 0 0 12px;}
ul.list3 li{padding:2px 0 3px 8px;position:relative;}
ul.list3 li:before, #content .arrow2:before{content:'';display:block;position:absolute;left:0;top:6px;width:4px;height:7px;background:url(../../images-layout/arrows_sprite.png) no-repeat -83px -2px;}
ul.list4{list-style:none;margin:0;padding:5px 0 0 12px;}
ul.list4 li{padding:2px 0 3px 8px;position:relative;list-style:none;background:none;}
ul.list4 li:before{content:'';display:block;position:absolute;left:0;top:6px;width:4px;height:7px;background:url(../../images-layout/arrows_sprite.png) no-repeat -75px -2px;}
ul.list5{list-style:none;margin:0;padding:0px 5px 0px 7px;}
ul.list5 li{padding:2px 0 3px 8px;background:url(../../images-layout/bullet-black-4.gif) no-repeat 0 8px;}
ul.list6disc{list-style-type:disc !important;padding:10px 0 10px 0 !important;}
ul.list6disc li{list-style:disc !important;margin:0 0 0 20px !important;padding:2px 0 3px 0 !important;background:none !important;line-height:16px !important;font-size:12px !important;}
ul li.arrow{background:url(../../images-layout/arrow-red2.gif) no-repeat 0 7px;}
ul.firstline li{background-position:0 7px;}
ul.spacingwide li{margin-top:6px;}
ul.spacingverywide li{margin-top:10px;}
ul.spacingnorm li{margin-top:0px;background:none}
.arrow-loc{padding:0 5px 0 9px;background:url(../../images-layout/arrow-location.png) no-repeat 0 2px;}
#top-aptsearch{position:absolute;top:0px;right:0px;}
#top-aptsearch div.holder, #top-aptsearch div.close-block{float:right;}
#top-aptsearch div.holder{display:block;padding:5px 10px 5px 0px;background-color:#eae8e0;}
#top-aptsearch div.holder input{padding:1px 5px;color:#262626;margin:0px;float:left;border-right:none;height:16px;line-height:16px;font-size:13px;-webkit-appearance:none;border-radius:0;}
#top-aptsearch div.holder a{background:url(../../images-layout/top-atpsearch-icon.gif) no-repeat left 1px #FFF;float:left;height:18px;width:18px;border:1px solid #B7B7B7;border-left:none;display:block;cursor:pointer;}
#top-aptsearch div.close-block{display:block;height:30px;width:43px;background:url(../../images-layout/top-aptsearch-edge.png) right top no-repeat;}
#content .custom-table{border:1px solid #CFC7B1;border-spacing:0;}
#content .custom-table .header td{background-color:#CFC7B1;font-size:12px;font-weight:bold;padding:4px 4px 4px 3px;text-align:left;}
#content .custom-table .center td{text-align:center;}
#content .custom-table td{padding:5px 7px;}
#content .dep-block{margin-bottom:14px;border:1px solid #dedede;width:328px;border-top:none;background:#fff9ec;position:relative;}
#content .dep-block .header{position:relative;background:#5A564D;}
#content .dep-block span.corners-top,
#content .dep-block span.corners-bottom,
#content .dep-block span.corners-top span,
#content .dep-block span.corners-bottom span,
#content .apt-block .corners-top,
#content .apt-block .corners-bottom,
#content .apt-block .corners-top span,
#content .apt-block .corners-bottom span{background:url(/images-layout/dep-block-sprite.png) no-repeat 0 0;display:block;}
#content .dep-block span.corners-top, #content .dep-block span.corners-bottom, #content .dep-block span.corners-top span, #content .dep-block span.corners-bottom span{font-size:1px;line-height:1px;height:4px;width:330px;background-repeat:no-repeat;}
#content .dep-block span.corners-top, #content .dep-block span.corners-bottom{position:absolute;}
#content .dep-block .header span.corners-top{background-position:0 0;top:0;left:0;z-index:100}
#content .dep-block .header span.corners-top span{background-position:100% -16px;}
#content .dep-block .header span.corners-bottom{background-position:0 -4px;bottom:0;left:0;z-index:100;}
#content .dep-block .header span.corners-bottom span{background-position:100% -20px;}
#content .dep-block span.corners-bottom.last{bottom:-1px;left:-1px;}
#content .dep-block span.corners-bottom{background-position:0 -24px;}
#content .dep-block span.corners-bottom span{background-position:100% -28px;}
#content .dep-block .header{width:330px;margin-left:-1px;height:20px;}
#content .dep-block .dep-title{font-family:Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:15px;color:#fff;padding:3px 5px 0 7px;float:left;width:auto;padding:3px 5px 0px 7px;height:17px;position:relative;}
#content .dep-block .dep-title span.corners-top{}
#content .dep-block .dep-title span.corners-top span{}
#content .dep-block .full .dep-title{width:318px;background-position:100% -68px;}
#content .dep-block .full .dep-title .corners-top span, #content .dep-block .full .dep-title .corners-bottom span{display:none}
#content .dep-block .dep-search{padding:3px 5px 0 7px;width:auto;min-width:56px;background:#b25a56;height:17px;float:right;position:relative;z-index:1;}
#content .dep-block .dep-search:before{height:20px;width:4px;content:'';display:block;position:absolute;background:url(../../images-layout/dep-block-sprite.png) no-repeat 100% -32px;left:-4px;top:0;}
#content .dep-block .dep-search a{color:#fff;text-transform:uppercase;}
#content .dep-block .dep-content{padding:7px 9px 10px 9px;}
#content .dep-block .dep-content ul{list-style:none;margin:0;padding:0px 0 0 2px;}
#content .dep-block .dep-content li{padding:3px 0 3px 8px;background:url(../../images-layout/marker4.gif) no-repeat left center;}
#content .dep-block .dep-content .spacingnorm li{background:none ;}
#content table.apt-block-section{}
#content .apt-block-section .rpad{padding-right:9px;}
#content .apt-block-section .bpad{padding-bottom:7px;}
#content .apt-block{background:#efefef;}
#content .apt-block .corners-top, #content .apt-block .corners-bottom, #content .apt-block .corners-top span, #content .apt-block .corners-bottom span{font-size:1px;line-height:1px;height:4px;}
#content .apt-block .corners-top{background-position:0 -52px;margin-bottom:-4px;}
#content .apt-block .corners-top span{background-position:100% -56px;}
#content .apt-block .corners-bottom{background-position:0 -60px;margin-top:-4px;}
#content .apt-block .corners-bottom span{background-position:100% -64px;}
#content .apt-block3 .corners-top,
#content .apt-block3 .corners-top span,
#content .apt-block3 .corners-bottom,
#content .apt-block3 .corners-bottom span,
#content .apt-block5 .corners-top,
#content .apt-block5 .corners-top span,
#content .apt-block5 .corners-bottom,
#content .apt-block5 .corners-bottom span,
#content .apt-block4 .corners-top,
#content .apt-block4 .corners-top span,
#content .apt-block4 .corners-bottom,
#content .apt-block4 .corners-bottom span,
#content .apt-block2 .apt-features td span.checkmark,
#content .apt-block2 .corners-top,
#content .apt-block2 .corners-top span,
#content .apt-block2 .apt-head-rs{background:url('../../images-layout/page_apt_sprite.png') no-repeat 0 0;display:block;height:2px;}
#content .apt-block .apt-content{padding:7px;}
#content .apt-block table{border-spacing:0;border:0;}
#content .apt-block td{vertical-align:top;}
#content .apt-block td p{padding:0 0 0 8px;margin:0;font-size:11px;}
#content .apt-block img{border:1px solid #000;}
#content .apt-block td p a{display:block;margin:3px 0 3px 0;}
#content .apt-block .apt-head{padding:10px;}
#content .apt-block .apt-head a{display:inline;}
#content .apt-block .apt-head p{padding:0;margin:0 0 12px 0;font-size:12px;}
#content .apt-block .apt-head .pricerange{line-height:22px;}
#content .apt-block .apt-head .pricerange b{color:#333333;font-size:20px;}
#content .apt-block .apt-head .hformat{display:none;}
#content .apt-block .apt-head .newaptbox{border:1px solid #FFCC00;padding:3px;font-size:11px;color:#000000;}
#content .apt-block .apt-head .notratedyet{color:#838383;font-style:italic;}
#content .apt-block2{margin-bottom:14px;}
#content .apt-block2 .apt-header{background:#fff9ec;border:1px solid #e8e4d9;display:inline-block;height:19px;border-bottom:none;margin-left:6px;}
#content .apt-block2 .apt-dot1{background:#ffffff url(../../images-layout/apt-brown-br-dotside.gif) repeat-y right;}
#content .apt-block2 .apt-dot2{background:url(../../images-layout/apt-brown-br-dotside.gif) repeat-y left;}
#content .apt-block2 .apt-dot3{background:url(../../images-layout/apt-brown-br-dotside.gif) repeat-x bottom;}
#content .apt-block2 .apt-dot4{background:#CFC7B1;height:20px;}
#content .apt-block2 .corners-top{height:4px;background-position:0 -54px;margin-bottom:-4px;}
#content .apt-block2 .corners-top span{background-position:100% -58px;height:4px;}
#content .apt-block2 .apt-tr{height:20px;background-position:100% -86px;}
#content .apt-block2 td.apt-tr{display:table-cell;}
#content .apt-block2 .apt-bl{background:url(../../images-layout/apt-brown-br-lb.gif) no-repeat bottom left;}
#content .apt-block2 .apt-br{background:url(../../images-layout/apt-brown-br-rb.gif) no-repeat bottom right;}
#content .apt-block2 .apt-head-rs{background-position:100% -62px;height:20px;margin:-1px;}
#content .apt-block2 .apt-title{font-size:12px;color:#000;padding:3px 15px 0 7px;}
#content .apt-block2 .apt-content{padding:10px;}
#content .apt-block2 .related-list div{background:#fff none;}
#content .apt-block2 .related-apt{padding:17px;border:1px solid #dcdcdc;}
#content .apt-block2 .related-apt img{padding:1px;margin:0px 10px 10px 0px;border:1px solid #dddddd;}
#content .apt-block2 .avail-title{height:10px;padding:3px 7px 4px 8px;background-color:#CFC7B1;font-weight:bold;}
#content .apt-block2 .avail-pad{padding:6px 7px 7px 8px;}
#content .apt-block2 .avail-pad-nospace{white-space:nowrap;}
#content .apt-block2 .avail-bg2{background-color:#f0efef;}
#content .apt-block2 .oldprice{text-decoration:line-through;white-space:nowrap;color:#808080;}
#content .apt-block2 .newprice{color:#ff0000;}
#content .apt-block2 .apt-features .title td{font-size:16px;color:#756654;font-weight:bold;}
#content .apt-block2 .apt-features td{padding:9px;text-align:center;border-right:1px solid #ededed;}
#content .apt-block2 .apt-features td span.checkmark{display:inline-block;width:14px;	height:14px;background-position:0 -40px;}
#content .apt-block2 .apt-features td span.checkmark-fix{display:none;}
#content .apt-block2 .narrowtable td{padding:5px !important;}
#content .apt-block2 .apt-features .tr1 td{background-color:#fbfbfb;border-top:1px solid #d7d1bb;border-bottom:1px solid #d7d1bb;}
#content .apt-block2 .apt-features .tr3 td{background-color:#fbfbfb;border-top:1px solid #d7d1bb;}
#content .apt-block2 .apt-features .tr2 td{}
#content .apt-block2 .apt-features .left{text-align:left;}
#content .apt-block2 .apt-features .tr3 .left{background:none;}
#content .apt-block2 .apt-features .tr3 .right{background:none;}
#content .apt-block2 .apt-features .right{border-right:0px;}
#content .apt-block2 h3, #content .apt-block2 .apt-header .apt-head-rs strong.black-text-tab{display:inline-block;margin:0px;height:20px;font-size:12px;color:#000;padding:3px 15px 0 7px;font-weight:700;}
#content .deal{padding:0 5px 0 33px;background:url(../../images-layout/deal.gif) no-repeat scroll left 2px transparent;display:block;}
#content .deal-en{padding:0 5px 0 33px;background:url(../../images-layout/deal_en.gif) no-repeat scroll left 2px transparent;display:block;}
#content .deal-fr{padding:0 0px 0 40px;background:url(../../images-layout/deal_fr.gif) no-repeat scroll left 2px transparent;display:block;}
#content .deal-de{padding:0 5px 0 33px;background:url(../../images-layout/deal_de.gif) no-repeat scroll left 2px transparent;display:block;}
#content .deal-it{padding:0 5px 0 37px;background:url(../../images-layout/deal_it.gif) no-repeat scroll left 2px transparent;display:block;}
#content .deal-sp{padding:0 5px 0 40px;background:url(../../images-layout/deal_sp.gif) no-repeat scroll left 2px transparent;display:block;}
#content .red{color:#992626;}
#content .apt-block3{margin-bottom:13px;border:1px solid #a3915f;background:#cfc7b1;height:19px;}
#content .apt-block3 .corners-top{background-position:0 0;margin:-1px;}
#content .apt-block3 .corners-top span{background-position:100% -2px;}
#content .apt-block3 .corners-bottom{background-position:0 -4px;margin:-1px;}
#content .apt-block3 .corners-bottom span{background-position:100% -6px;}
#content .apt-block3 .content{display:inline-block;height:19px;}
#content .apt-block3 h4{font-size:12px;color:#000;margin:0 0 0 8px;padding:3px 4px 4px 8px;float:left;}
#content .apt-block3 span.desc{float:right;font-size:12px;line-height:21px;padding-right:8px;}
#content .apt-pictures img{margin:0 12px 12px 12px;border:solid #818181 1px;}
#content .apt-block4{margin-bottom:10px;text-align:left;background:#fff;border:1px #cfc7b1 solid;}
#content .apt-block4 .corners-top,
#content .apt-block4 .corners-top span,
#content .apt-block4 .corners-bottom,
#content .apt-block4 .corners-bottom span{height:4px;}
#content .apt-block4 .corners-top{background-position:0 -24px;margin:-1px;}
#content .apt-block4 .corners-top span{background-position:100% -28px;}
#content .apt-block4 .corners-bottom{background-position:0 -32px;margin:-1px;}
#content .apt-block4 .corners-bottom span{background-position:100% -36px;}
#content .apt-block4 div{padding:5px 2px 12px 9px;}
#content .apt-block4 h5{font-size:12px;color:#000;margin:0;padding:4px 4px 6px 0px;}
#content .apt-block4 ul.list1{padding:0px 0px 7px 7px;}
#content .apt-sendrequest{padding-left:14px;text-align:left;width:165px;}
#content .apt-block5{margin-bottom:10px;text-align:left;background:#fff9ec;border:1px solid #e8e4d9;}
#content .apt-block5 div{padding:5px 2px 5px 9px;}
#content .apt-block5 p{margin:2px 0 2px 0;}
#content .apt-block5 .corners-top, #content .apt-block5 .corners-top span,#content .apt-block5 .corners-bottom,#content .apt-block5 .corners-bottom span{height:4px;}
#content .apt-block5 .corners-top{background-position:0 -8px;margin:-1px;}
#content .apt-block5 .corners-top span{background-position:100% -12px;}
#content .apt-block5 .corners-bottom{background-position:0 -16px;margin:-1px;}
#content .apt-block5 .corners-bottom span{background-position:100% -20px;}
#content .apt-block5 .tel{font-size:13px;margin:6px 0 6px 0;}
#content .apt-block5 .tel strong{margin-left:5px;}
#content .apt-block6{background-color:#efefef;padding:2px;}
#sidebar .apt-search-block{border:2px solid #C8BFA7;background:#e2dede;}
#container .block.proudmember .bbb, #container .block.proudmember .titan, a.button-3, a.button-3 span, #tabs3 ul li.active, #tabs3 ul li.active a, #container .smenu-tr, #sidebar .apt-search-block .corners-top, #sidebar .apt-search-block .corners-bottom, #sidebar .apt-search-block .corners-top span, #sidebar .apt-search-block .corners-bottom span{background:url(../../images-layout/sidebar-sprite.png) no-repeat 0 0;}
#sidebar .apt-search-block .corners-top, #sidebar .apt-search-block .corners-bottom, #sidebar .apt-search-block .corners-top span, #sidebar .apt-search-block .corners-bottom span{font-size:1px;line-height:1px;height:2px;display:block;}
#sidebar .apt-search-block .corners-top{background-position:0 -441px;margin:-2px;}
#sidebar .apt-search-block .corners-bottom{background-position:0 -443px;margin:-2px;}
#sidebar .apt-search-block .corners-top span{background-position:100% -445px;}
#sidebar .apt-search-block .corners-bottom span{background-position:100% -447px}
#sidebar .apt-search-block .apt-content{background:none;padding:9px 7px;}
#sidebar .apt-search-block .apt-content input[type=text]{-webkit-appearance:none;padding:1px;height:16px;}
.datepick-popup{z-index:9999 !important;}
#content .warning{background:url(../../images-layout/warning-sign.gif) 0px 1px no-repeat;padding-left:25px;padding-top:1px;font-size:11px;height:22px;color:#890505;display:none;}
#content .input-error{border:1px red solid !important;background:#F5DFE0 !important;}
#content .warning2{background:url(../../images-layout/warning-sign.gif) 0px 1px no-repeat;padding-left:25px;padding-top:1px;font-size:11px;height:22px;color:#890505;display:none;}
#content #send-ok{background:url(../../images-layout/yellow_mail_send.png) 5px 2px no-repeat #f7fff0;padding:5px 0 5px 65px;font-size:16px;font-weight:700;line-height:24px;color:#096702;border:1px solid #b7dab3;}
#content #send-falied{background-color:#fef2f2;padding:5px;font-size:16px;font-weight:700;color:#680000;border:1px solid #fa9f9f;}
#content #empty-fields{background-color:#fef2f2;padding:5px;font-size:16px;font-weight:700;color:#680000;border:1px solid #fa9f9f;}
#content #incorrect-email{background-color:#fef2f2;padding:5px;font-size:16px;font-weight:700;color:#680000;border:1px solid #fa9f9f;}
.datepick-popup{z-index:9999 !important;font-size:16px !important;line-height:20px !important;}
.datepick-popup .datepick-month tbody td{line-height:19px !important;}
.datepick{width:436px !important;}
.datepick-cmd-prev, .datepick-cmd-clear{text-align:left;}
.clearfix:after{clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
font-size:0;}
#page{position:relative;z-index:1;margin:5px auto 0 auto;padding:0;text-align:left;width:900px;background:#fff url(../../images-layout/sidebar-bg.gif) repeat-y;}
#header{position:relative;height:28px;margin:0;text-align:left;background:#fff url(../../images-layout/header-border-tl.gif) no-repeat top left;z-index:9500;}
#header-inner{background:url(../../images-layout/header-border-tr.gif) no-repeat top right;height:28px;}
#header-title{float:left;width:240px;padding-top:6px;padding-bottom:5px;padding-left:21px;}
#header-topmenu{float:right;padding-top:6px;}
#header-topmenu div{margin:0;float:left;}
#header-banner{position:relative;}
#header-banner .holderMain{position:relative;background:url(../../images-layout/nyh-banner.jpg) no-repeat 0 0;width:900px;height:83px;border-bottom:1px solid #D1C6B2;}
#header-banner .holderMainPrint{display:none;}
#header-banner .holderMain .logo{display:block;position:absolute;left:21px;top:10px;width:66px;height:66px;background:url(../../images-layout/nyh-logo.gif) no-repeat 0 0;text-indent:100%;white-space:nowrap;overflow:hidden;}
#header-submenu{height:22px;background:#890505;}
#header-bcl{border-bottom:solid 1px #e8e4d9;background:#fff9ec;padding:7px 5px 7px 5px;}
#sidebar{width:180px;float:left;margin:0px 0 25px 0;padding:0px;background:#efefef;border-top:solid 1px #ffffff;}
#container{padding:0 4px 0 4px;}
#container .block{margin-top:14px;margin-bottom:20px;}
#container .block .ib{display:block;}
*:first-child+html #container .block .ib{min-height:80px;text-align:left;}
#container .block .ib .clip{display:none;}
#container .block.proudmember .bbb, #container .block.proudmember .titan{display:inline-block;width:49px;height:80px;line-height:80;text-indent:100%;white-space:nowrap;overflow:hidden;}
#container .block.proudmember .tpos-co-uk{margin-top:3px;display:inline-block;border:0px;}
*:first-child+html #container .block.proudmember .tpos-co-uk{margin-left:30px;}
#container .block.proudmember .tpos-co-uk img{margin-left:-1px;border:0px;}
#container .block.proudmember .bbb{background-position:0 -220px;}
*:first-child+html #container .block.proudmember .bbb{float:left;margin-left:30px;}
*:first-child+html #container .block.proudmember .titan{float:none;margin-right:0px;}
#container .block.proudmember .titan{background-position:-49px -220px;width:61px;}
#container .smenu-tl{height:22px;background:#fff url(../../images-layout/sidebar-sprite.png) no-repeat 0 -418px;}
#container .smenu-tr{height:22px;background-position:100% -415px;border-bottom:1px solid #e8e4d9;}
#main-body{float:right;height:100%;width:719px;}
#heading, #heading2, #heading3{background:#efefef;background:-moz-linear-gradient(top, #efefef 0%, #ffffff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#ffffff));background:-webkit-linear-gradient(top, #efefef 0%,#ffffff 100%);background:-o-linear-gradient(top, #efefef 0%,#ffffff 100%);background:-ms-linear-gradient(top, #efefef 0%,#ffffff 100%);background:linear-gradient(to bottom, #efefef 0%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 );border-top:1px solid #fff;padding:0 0 1px 25px;}
#content{padding:0 20px 0 25px;margin:20px 0 15px 0;}
#content div.post{}
.section-separator{clear:both;margin:0;padding-bottom:6px;line-height:0em;font-size:0px;border-top:solid 1px #e8e4d9;border-bottom:solid 1px #e8e4d9;background:#fff9ec;}
#footer{clear:both;margin:0;text-align:center;line-height:1.15em;font-size:12px;color:#555;background:#fff url(../../images-layout/footer-border-bl.gif) no-repeat bottom left;}
#footer-inner{background:url(../../images-layout/footer-border-br.gif) no-repeat bottom right;}
#footer .title{width:170px;}
#footer .links{padding-left:10px;}
#footer td{height:30px;border-bottom:1px solid #f4f4f4;padding:4px 3px 2px 0px;line-height:1.15em;font-size:12px;color:#555;text-align:left;}
#footer-info{padding-top:8px;line-height:130%;background-color:#E8E4D9;text-align:center;}
.hide{display:none;}
form{margin:0;
padding:0;}
label{font-weight:bold;}
input, textarea{border:1px solid #b7b7b7;
outline:none;}
input[type="radio"], input[type="checkbox"]{border:none;}
input.blur{color:#9E9E9E;}
#top_apt_search{width:90px;
font-size:1.1em;
color:#929190;}
#top_apt_search_form{display:inline;}
a.button-2{background:transparent url('../../images-layout/button-1b.png') no-repeat scroll top right;
color:#fff;
display:block;
float:left;
font:bold 14px verdana, sans-serif, arial;
height:28px;
margin-right:6px;
padding-right:18px;text-decoration:none;
outline:none;}
a.button-2 span{background:transparent url('../../images-layout/button-1a.png') no-repeat;
display:block;
line-height:14px;
padding:6px 0 8px 24px;}
a.button-2:hover{background-position:right -28px;
outline:none;color:#fff;}
a.button-2:hover span{background-position:0px -28px;}
a.button-2:focus, a.button-2:active{background-position:right -56px;
color:#e5e5e5;
outline:none;}
a.button-2:focus span, a.button-2:active span{background-position:0px -56px;
padding:7px 0 7px 24px;}
a.submit-button, a.submit-button span{background:url('../../images-layout/buttons_sprite.png') no-repeat 0 0;display:block;}
a.submit-button{color:#fff;display:block;font:bold 14px verdana, sans-serif, arial;height:33px;padding-right:18px;text-decoration:none;outline:none;background-position:100% -267px;}
a.submit-button span{color:#fff;display:block;line-height:14px;padding:8px 0 11px 24px;background-position:0 -168px;}
a.submit-button:hover{background-position:100% -300px;outline:none;color:#fff;}
a.submit-button:hover span{background-position:0px -201px;}
a.submit-button:focus, a.submit-button:active{background-position:right -333px;color:#fff;outline:none;}
a.submit-button:focus span, a.submit-button:active span{background-position:0px -234px;padding:9px 0 9px 24px;}
a.back-button{background:transparent url('../../images-layout/button-backb.png') no-repeat scroll top right;
color:#fff;
display:block;
font:bold 14px verdana, sans-serif, arial;
height:33px;
padding-right:18px;text-decoration:none;
outline:none;
width:120px;
float:left;}
a.back-button span{background:transparent url('../../images-layout/button-backa.png') no-repeat;
color:#fff;
display:block;
line-height:14px;
padding:8px 0 11px 24px;
text-align:center;}
a.back-button:hover{background-position:right -33px;
outline:none;color:#fff;}
a.back-button:hover span{background-position:0px -33px;}
a.back-button:focus, a.back-button:active{background-position:right -66px;
color:#fff;
outline:none;}
a.back-button:focus span, a.back-button:active span{background-position:0px -66px;
padding:9px 0 9px 24px;}
a.button-3{color:#FFF;display:block;float:right;font:bold 13px arial, verdana, sans-serif;height:19px;padding-right:3px;text-decoration:none;outline:none;background-position:100% -358px;}
a.button-3 span{line-height:19px;padding:0px 0 2px 3px;background-position:0 -301px;height:17px;display:block;}
a.button-3:hover{background-position:100% -377px}
a.button-3:hover span{background-position:0px -320px;}
a.button-3:focus, a.button-3:active{background-position:100% -396px;color:#fff;outline:none;}
a.button-3:focus span, a.button-3:active span{background-position:0px -339px;padding:2px 0 1px 3px;}
a.submit-button2{background:transparent url('../../images-layout/button-4b.png') no-repeat scroll top right;
color:#fff;
display:block;
font:bold 14px verdana, sans-serif, arial;
height:43px;
padding-right:18px;text-decoration:none;
outline:none;}
a.submit-button2 span{background:transparent url('../../images-layout/button-4a.png') no-repeat;
color:#fff;
display:block;
line-height:15px;
padding:5px 0 10px 24px;}
a.submit-button2:hover{background-position:right -43px;
outline:none;color:#fff;}
a.submit-button2:hover span{background-position:0px -43px;}
a.submit-button2:focus, a.submit-button2:active{background-position:right -86px;
color:#fff;
outline:none;}
a.submit-button2:focus span, a.submit-button2:active span{background-position:0px -86px;
padding:6px 0 9px 24px;}
a.viewapt-button{background:transparent url(../../images-layout/viewapt-2b.png) no-repeat scroll top right;
color:#000;
display:block;
font:12px verdana, sans-serif, arial;
height:25px;
padding-right:10px;text-decoration:none;
outline:none;}
a.viewapt-button span{background:transparent url(../../images-layout/viewapt-2a.png) no-repeat;
color:#000;
display:block;
line-height:24px;
padding:0 3px 0 5px;}
a.viewapt-button:hover{background-position:right -25px;
outline:none;color:#fff;}
a.viewapt-button:hover span{background-position:0px -25px;}
a.viewapt-button:focus, a.viewapt-button:active{background-position:right -50px;
color:#fff;
outline:none;}
a.viewapt-button:focus span, a.viewapt-button:active span{background-position:0px -50px;
padding:1px 3px 0 5px;}
a.viewapt-button-2row{background:transparent url(../../images-layout/viewapt-2b-2row.png) no-repeat scroll top right;
color:#000;
display:block;
font:12px verdana, sans-serif, arial;
height:40px;
padding-right:10px;text-decoration:none;
outline:none;}
a.viewapt-button-2row span{background:transparent url(../../images-layout/viewapt-2a-2row.png) no-repeat;
color:#000;
display:block;
line-height:14px;
padding:3px 3px 0 5px;
height:37px;}
a.viewapt-button-2row:hover{background-position:right -40px;
outline:none;color:#fff;}
a.viewapt-button-2row:hover span{background-position:0px -40px;}
a.viewapt-button-2row:focus, a.viewapt-button-2row:active{background-position:right -80px;
color:#fff;
outline:none;}
a.viewapt-button-2row:focus span, a.viewapt-button-2row:active span{background-position:0px -80px;
padding-top:4px;}
#menu{background:#890505 url("../../images-layout/menu-bg.jpg") repeat-x 0 -23px;text-align:left;}
#menu ul{list-style:none;margin:0;padding:0;float:left;}
#menu li a.submenu{background:#afa789 url("../../images-layout/sub.gif") no-repeat right;}
#menu a, #menu h2{display:block;margin:0;padding:2px 3px;}
#menu ul li a.title{line-height:12px;color:#fff;border-right:1px solid #fff;text-transform:uppercase;font-size:10px;font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", sans-serif;text-align:left;background:transparent url("../../images-layout/menu-bg.jpg") repeat-x 0 -23px;padding:5px 15px 5px 15px;font-weight:bold;}
#menu a{color:#000;background:#afa789;text-decoration:none;}
#menu a:hover.title{background:transparent url("../../images-layout/menu-bg.jpg") repeat-x - -23px;color:#000;}
#menu a.title-selected{background:transparent url("../../images-layout/menu-bg.jpg") repeat-x 0 0;color:#000;border-right:1px solid #fff;text-transform:uppercase;font:10px Verdana, "Lucida Grande", "Lucida Sans Unicode", sans-serif;text-align:left;padding:5px 15px 5px 15px;font-weight:bold;height:12px;}
#menu ul ul a:hover{background:#d4cfbe;color:#000;}
#menu :hover > a.title, #menu ul ul :hover > a.title, #menu :hover > a.title-selected, #menu ul ul :hover > a.title-selected{color:#000;background:transparent url("../../images-layout/menu-bg.jpg") repeat-x 0 0;}
#menu li a:hover.submenu{background:#ffffff url("../../images-layout/sub.gif") no-repeat right;}
#menu li{position:relative;
z-index:5000;}
#menu ul ul a{border-top:solid 1px #dad2c0;padding:7px 15px 7px 15px;font-size:10px;}
#menu ul ul{border-bottom:solid 1px #817c73;}
#menu ul ul{position:absolute;z-index:500;border-left:solid 1px #817c73;border-right:solid 1px #817c73;font:bold 10px Verdana, "Lucida Grande", "Lucida Sans Unicode", sans-serif;}
#menu ul ul ul{position:absolute;top:0;left:100%;border:solid 1px #f7f2e6;}
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul{display:none;}
div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul{display:block;}
#menu #item-ny .title{border-left:1px solid #fff;}
.combo{background:#fff;text-align:left;padding:0;margin:0;}
.combo ul{list-style:none;margin:0;padding:0;float:left;}
.combo a, .combo h2{display:block;margin:0;padding:2px 3px;}
.combo ul li a.title{color:#000000;border:1px solid #b7b7b7;font:10px Verdana, "Lucida Grande", "Lucida Sans Unicode", sans-serif;text-align:left;background:#fff url('../../images-layout/arrow-combo-a1.gif') no-repeat center right;padding:2px 7px 2px 7px;font-weight:normal;}
.combo a{color:#000;background:#fff;text-decoration:none;}
.combo a:hover.title{color:#000;font-weight:normal;}
.combo :hover > a.title, .combo ul ul :hover > a.title{color:#000;background:#fff url('../../images-layout/arrow-combo-a2.gif') no-repeat center right;}
.combo a:hover{background:#316ac5;color:#fff;}
.combo li{position:relative;z-index:9960;background:#fff;}
.combo ul ul a{border-top:solid 1px #dad2c0;padding:2px 7px 2px 7px;}
.combo .sprite{background:url(../../images-layout/flag_sprite.png) no-repeat;display:block;}
.combo span.sprite{width:15px;height:10px;border:1px solid #C0C0C0;float:left;padding:0;margin:0;}
.combo .flag_home_EN{background-position:-2px -16px;}
.combo .flag_home_DE{background-position:-2px -2px;}
.combo .flag_home_FR{background-position:-2px -30px;}
.combo .flag_home_SP{background-position:-2px -58px;}
.combo .flag_home_IT{background-position:-2px -44px;}
.combo ul ul{border-bottom:solid 1px #b7b7b7;}
.combo ul ul{position:absolute;z-index:500;border-left:solid 1px #b7b7b7;border-right:solid 1px #b7b7b7;font:normal 10px Verdana, "Lucida Grande", "Lucida Sans Unicode", sans-serif;}
.combo ul ul ul{position:absolute;top:0;left:100%;border:1px solid #7f9db9;}
div.combo ul ul,
div.combo ul li:hover ul ul,
div.combo ul ul li:hover ul ul{display:none;}
div.combo ul li:hover ul,
div.combo ul ul li:hover ul,
div.combo ul ul ul li:hover ul{display:block;}
#tabs2{margin:20px 0;}
#tabs2 ul{float:right;width:100%;padding:0;margin:0;}
#tabs2 li{margin-left:0px;list-style:none;}
#tabs2 li.firsttab{margin-left:15px;}
* html #tabs2 li{display:inline;}
#tabs2 li, #tabs2 li a{float:left;outline:none;font-size:11px;}
#tabs2 ul li{}
#tabs2 ul li a{text-decoration:none;padding:8px;color:#000;outline:none;border:1px solid #D3D3D3;border-bottom:none;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
#tabs2 ul li.active{}
#tabs2 ul li.active a{background:#F4F4F4;color:#000;outline:none;}
#tabs2 ul li a:hover, #tabs2 ul li.active a:hover{text-decoration:underline;}
#tabs2 div{clear:both;}
#tabs2 .search-header{background:#efefef;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
#tabs2 .search-header .search-content{padding:10px 10px 8px 10px;}
#tabs2 .search-content .ie6-layout-slider{display:none;}
#tabs2 #advanced-options-chk{font-size:11px;padding-left:15px;outline:none;}
#tabs2 .expand{background:url(../../images-layout/expand.gif) no-repeat 1px 2px;}
#tabs2 .minimize{background:url(../../images-layout/minimize.gif) no-repeat 1px 2px;}
#tabs2 #advanced-options{padding:5px;}
#tabs2 #advanced-options input{border:0;}
#tabs2 #advanced-options label{font-weight:normal;}
#tabs2 .search-advanced{background:#efefef;-webkit-border-radius:0 0 5px 5px ;-moz-border-radius:0 0 5px 5px ;border-radius:0 0 5px 5px ;}
#tabs2 .search-advanced .search-content, #tabs2 .search-location .search-content{padding:6px 10px 6px 10px;}
#tabs2 .search-location label{font-weight:normal;cursor:pointer;}
#tabs2 .search-location label.highligted{color:red;}
#tabs2 .search-location .map{border:1px solid #b8b8b8;}
#tabs2 .search-location{background:#f4f4f4;}
#tabs2 .about-content, #tabs2 .deals-content{padding:10px;}
#tabs2 .about-content p, #tabs2 .deals-content p{margin-top:0;}
#tabs2 .borders{background:#efefef;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#tabs2 div.childnode{margin-left:9px;padding-left:9px;background:url(../../images-layout/chk-dots.gif) no-repeat left 9px;}
#tabs2 div.childnodegroup2 .childnode{padding-top:2px;}
#tabs2 div.childnodegroup{background:url(../../images-layout/chk-dots-vert.gif) 8px 100% repeat-y;}
#tabs2 div.childnodegroup2{background:url(../../images-layout/chk-dots-vert2.gif) 8px 4% no-repeat;padding:2px 0 0 0;}
#tabs2 div.childnodegroup3{background:url(../../images-layout/chk-dots-vert2.gif) 26px 1px no-repeat;padding:2px 0 4px 16px;}
#tabs2 div.childnodegroup4{background:url(../../images-layout/chk-dots-vert.gif) 26px 100% repeat-y;padding:2px 0 0px 16px;}
#tabs2 #locationsearch input{border:0;}
#tabs3{margin:5px 0;}
#tabs3 ul{float:right;width:100%;padding:0;margin:0;}
#tabs3 li{margin-left:0px;list-style:none;}
#tabs3 li.firsttab{margin-left:5px;}
* html #tabs3 li{display:inline;}
#tabs3 li, #tabs3 li a{float:left;outline:none;font-size:11px;}
#tabs3 ul li{padding:0;}
#tabs3 ul li:before{display:none;}
#tabs3 ul li a{text-decoration:none;padding:2px 4px 1px 4px;margin-left:2px;color:#000;outline:none;}
#tabs3 ul li a span{padding-left:6px;position:relative;}
#tabs3 ul li a span:before{content:'';display:block;position:absolute;left:0;top:4px;width:4px;height:7px;background:url(../../images-layout/arrows_sprite.png) no-repeat -2px -2px;}
#tabs3 ul li.active a{color:#000;outline:none;background-position:100% -35px;padding:2px 4px 1px 4px;}
#tabs3 div{background:#f4f4f4;clear:both;}
#tabs3 a.button-3, a.button-3:hover{color:#fff;text-decoration:none;}